FL Studio - WaveShells-Problem

M

miffie007

....
Hallo!

Habe mir gerade einen Sidechain Multiband Compressor von Waves zugelegt (um genau zu sein den C6).

Nach der ersten Recherche wie man das Ding in FL Studio als Sidechain Effekt verwenden kann, fand ich heraus man braucht das WaveShells Plugin.

Leider kommt beim öffnen von WaveShells direkt diese (siehe unten) Fehlermeldung. Es steht ich habe das Plugin nicht richtig installiert. Da Frage ich mich natürlich zu erst was man überhaupt falsch installieren kann da durch Waves Central ohnehin automatisch alles richtig abgespeichert wird.

Dennoch hab ich versucht die dll Dateien in einen anderem Ordner (in dem sich meine restlichen dll Dateien befinden) zu speichern. Aber auch das funktionierte nicht.

Habt ihr eventuell damit Erfahrung?
 

Anhänge

sugo

sugo

-.-.-.-.-
Also ehrlich gesagt, hab ich es nie wirklich hinbekommen Waves plugins anständig dauerhaft zu installieren. Dachte oft wie cool günstig geschossen. Da es aber immer nervig war, installiere ich die gar nicht erst, wenn ich mal mein system erneuert habe, um nicht irgendwelche installationleichen auf dem rechner zu haben. Meine Erfahrung. Dieser merkwürdige Update Plan nervt auch.
 
 


News

Oben